<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/transparent" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="50.0dip">
        <TextView android:textSize="18.0dip" android:textColor="#ff323232" android:ellipsize="end" android:gravity="center" android:id="@id/tv_title" android:layout_width="0.0dip" android:layout_height="fill_parent" android:maxLines="1" android:singleLine="true" android:layout_weight="1.0" />
        <ImageView android:layout_gravity="center_vertical" android:id="@id/iv_close" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="10.0dip" android:src="@drawable/icon_close_title" />
    </LinearLayout>
    <LinearLayout android:orientation="vertical" android:id="@id/ll_menu_container" android:background="@drawable/common_popup_window_background" android:layout_width="175.0dip" android:layout_height="wrap_content" />
    <TextView android:textSize="18.0dip" android:textColor="#ff4294ea" android:gravity="center" android:id="@id/tv_confirm" android:layout_width="fill_parent" android:layout_height="50.0dip" android:text="@string/pickerview_submit" />
</LinearLayout>